<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-08-25T04:20:36</pcr-created>
    <created-by>22708038</created-by>
    <pcr-id>13354</pcr-id>
    <pcr-revision>12</pcr-revision>
    <cda-number>1222-7506</cda-number>
    <cda-revision>R6A</cda-revision>
    <model>W995</model>
    <country>South Africa</country>
    <operator>Vodacom SA</operator>
    <xslt-version>33</xslt-version>
    <language-variant-name>VFE-A</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>it</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <date>2009-08-26</date>
  </clock>
  <files>
  </files>
  <media>
    <image deletable="true" unicode-name="Bankole.jpg">Images/Picture_Vodacom SA_732.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Dancing.jpg">Images/Picture_Vodacom SA_736.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Fly.jpg">Images/Picture_Vodacom SA_735.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Jedi.jpg">Images/Picture_Vodacom SA_734.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Rugby.jpg">Images/Picture_Vodacom SA_733.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Soccer.jpg">Images/Picture_Vodacom SA_737.1.jpg</image>
    <image deletable="true" unicode-name="Shutdown Non Loop.gif">Images/Picture_Vodacom SA_24653.1.gif</image>
    <image deletable="true" unicode-name="Startup Non Loop.gif">Images/Picture_Vodacom SA_24652.1.gif</image>
    <theme deletable="true" unicode-name="Vodacom Theme.thm">Themes/Theme_Vodacom SA_24639.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="Vlive!">
      <jar-file>java/GW880i04607.jar</jar-file>
      <jad-file>java/GW880i04607.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vlive!">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vlive!">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vlive!">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vlive!">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <network>
    <voice-mail-line1>121</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>Vlive!</name>
      <apn>vlive</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Vodacom MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms.vodacom.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Adme">http://www.myadme.mobi</bookmark>
    <bookmark name="Games">http://live.vodafone.com/games</bookmark>
    <bookmark name="Meep">http://www.mymeep.mobi</bookmark>
    <bookmark name="Music">http://live.vodafone.com/music</bookmark>
    <bookmark name="News">http://live.vodafone.com/news</bookmark>
    <bookmark name="Opera Mini">http://mini.opera.com</bookmark>
    <bookmark name="Pictures">http://live.vodafone.com/picturedownload</bookmark>
    <bookmark name="Ringtones">http://live.vodafone.com/ringtonedownload</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com</bookmark>
    <bookmark name="Sport">http://live.vodafone.com/sport</bookmark>
    <bookmark name="The Grid">http://wap.thegrid.co.za</bookmark>
    <bookmark name="TV &amp; Video">http://live.vodafone.com/videoaudio</bookmark>
    <bookmark name="Vodafone Live">http://live.vodafone.com</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <sms>
  </sms>
  <mmi>
    <settings>
      <default-theme>Vodacom Theme.thm</default-theme>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup Non Loop.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown Non Loop.gif</shutdown-screen-path-operator>
        </standby>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <internet-account type="wstr">Vlive!</internet-account>
        <internal>
          <close-session-dialog>1</close-session-dialog>
        </internal>
      </settings>
    </browser>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>false</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode type="str">restricted</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Vodacom MMS Pro</name>
            <message-server type="str">http://mmsc.vodacom4me.co.za</message-server>
            <netw-account type="wstr">Vodacom MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Vlive!</name>
            <address type="wstr">196.006.128.012</address>
            <account-name type="wstr">Vlive!</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Vodacom MMS</name>
            <address type="wstr">196.6.128.13</address>
            <account-name type="wstr">Vodacom MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Vlive!</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Vodacom MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>288</customer-id>
      </settings>
    </info>
  </registry>
  <simlock />
</customization>